高危预警 | Windows内核提权漏洞(CVE-2018-1038)

  1. 云栖社区>
  2. 阿里云安全>
  3. 博客>
  4. 正文

高危预警 | Windows内核提权漏洞(CVE-2018-1038)

云安全专家 2018-04-02 09:26:16 浏览3716
展开阅读全文

b0bc5f4b886d27e31eb77b08836ce746e587bf4c

2018年3月30日,阿里云云盾应急响应中心监测到微软官方发布Windows7 x64 和 Windows Server 2008 R2安全补丁(CVE-2018-1038),解决用户在2018年1月-3月期间因安装微软安全补丁而导致系统存在高危内核提权漏洞的问题。

阿里云云平台自身不受此漏洞影响,阿里云云盾应急响应中心建议您尽快开展自查工作并根据厂商更新情况及时更新补丁,以避免攻击者利用该漏洞发动提权攻击。

受影响范围

Windows7 x64 
Windows Server 2008 R2 x64

解决方案:
关注并根据业务情况及时更新补丁,以提高服务器安全性。

方案一:

1.建议用户打开Windows Update功能,然后点击“检查更新”按钮,根据业务情况下载安装相关安全补丁。
2.安装完毕后重启服务器,检查系统运行情况。

方案二:

1

网友评论

登录后评论
0/500
评论
云安全专家
+ 关注
所属云栖号: 阿里云安全